.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #fff;
    background: red;
    padding: 0px 8px;
}
.close{
	float:right !important;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label{
	color:#fff !important;
}